RANKMIRRORS(8)

NUME
rankmirrors - clasifică oglinzile pacman în funcție de viteza de conectare și deschidere

SINOPSIS

rankmirrors [opțiuni] <fișier-oglindă | url>

DESCRIERE

rankmirrors va clasifica oglinzile pacman în funcție de viteza de conectare și de deschidere a acestora. Fișierele oglinzilor Pacman sunt localizate în „/etc/pacman.d/”. De asemenea, poate clasifica o oglindă dacă se furnizează adresa URL.

OPȚIUNI

-h, --help
    Afișează sintaxa și opțiunile liniei de comandă.

-n <număr>
    Numărul de servere la ieșire, 0 pentru toate.

-m, --max-time <număr>
    Specifică un timp de așteptare pentru operația de clasificare, poate fi un număr zecimal.

-p, --parallel
    Rulează testele în paralel pentru toate serverele (poate fi inexact, depinde de GNU parallel).

-r, --repo
    Specifică un nume de depozit în loc să efectueze ghicirea.

-t, --times
    Numai numele oglinzilor și timpii de răspuns ai acestora.

-u, --url
    Testează o anumită adresă URL.

-v, --verbose
    Oferă informații detaliate la ieșire.

-V, --version
    Afișează informațiile despre versiune..

-w, --working-only
    Numai numele oglinzilor care răspund în timpul de așteptare(limită).

ERORI

Hibe? Probabil că glumiți; nu există nicio hibă în acest software&. Dar dacă se întâmplă să fie ceva greșit, depuneți o cerere de rezolvare a problemei cu cât mai multe detalii posibile la: https://gitlab.archlinux.org/pacman/pacman-contrib/-/issues/new.

AUTORI

Responsabilii actuali:

    • Johannes Löthberg <johannes@kyriasis.com>

    • Daniel M. Capella <polyzen@archlinux.org>

Pentru contribuitori suplimentari, folosiți «git shortlog -s» în depozitul .git pacman-contrib.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3 (https://www.gnu.org/licenses/gpl-3.0.html) sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.